<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../amx/support"		type="binary/small" />
	 <IMG id="title_img" src="images/support_f13_01.tm2" title="SUPPORT" sub_title="Contact" /> 

	<!-- Background panel -->
	<IMG id="panel"  	  group="parts" src="images/bg_screen_f14_03.tm2" />
	<IMG id="scroll" 	  group="parts" src="images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="images/scroll_06_glow.tm2" />
	<IMG id="info_logo" group="parts" src="images/info_logo.tm2" />

	
	<!-- Start/edit area　****************************************************** -->
	<!-- I need to scroll lines × 30 characters, more than 5 lines -->
	<TEXTAREA id="support">
		<LINE>Inquiries about the "PlayStation Now!"</LINE>
		<LINE>　</LINE>
		<LINE>Sony Computer Entertainment, Inc. Information Center</LINE>
		<LINE>URL：http://www.playstation.jp/info/</LINE>
		<LINE>TEL：0570-000-929(03-3475-7444 case of PHS)</LINE>
		<LINE>Opening hours: 10:00 to 18:00</LINE>
		<LINE>　</LINE>
		<LINE>Take (such as us) personal information you provide to our customers</LINE>
		<LINE>To "PlayStation BB Unit" included with regard to handling, the handling "</LINE>
		<LINE>"Or instructions on our website (http://www.scei.co.jp)</LINE>
		<LINE>I see a much, contact the Information Center</LINE>
		<LINE>Please.　　　　　　　　　　　　　　　　　　　　　　　　</LINE>
	</TEXTAREA>
	<!-- End edit area　****************************************************** -->
	
	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="information.xml" />

</RESOURCE>
